BHP132 - Potlako+ - Data Query #7854
132-40990237-7, 132-40990221-1 and 132-40990230-2 CRF removal
20/03/2025 14:29 - Kutlo Manyake

Status: Resolved Start date: 20/03/2025
Priority: Immediate Due date: 25/03/2025
Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

kindly remove the subject off study for these patients. we need to do V3000

History

#1 - 20/03/2025 15:02 - Kutlo Manyake
- Subject changed from 132-40990237-7 CRF removal to 132-40990237-7 and 132-40990230-2 CRF removal
- Description updated

#2 - 20/03/2025 15:04 - Kutlo Manyake
- Subject changed from 132-40990237-7 and 132-40990230-2 CRF removal to 132-40990237-7, 132-40990221-1 and 132-40990230-2 CRF

removal
#3 - 24/03/2025 11:31 - Ame Diphoko
- Due date set to 25/03/2025

- Assignee set to Ame Diphoko

#4 - 26/03/2025 14:34 - Ame Diphoko
- Status changed from New to Resolved
